=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,7 @@
 	
 	cp apparmor-profile debian/tlsdate/etc/apparmor.d/usr.bin.tlsdate
 	dh_apparmor --profile-name=usr.bin.tlsdate -ptlsdate
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f src/configmake.h
