## tlsdate 0.0.7

=== debian/changelog ===
tlsdate (0.0.7-1.1ubuntu1) utopic; urgency=medium

  * debian/control: Suggests apparmor >= 2.8.96~2541-0ubuntu4~
  * debian/patches/apparmor-ubuntu.patch: update for unix and netlink socket
    mediation (LP: #1362199)

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 02 Sep 2014 20:11:13 -0500

tlsdate (0.0.7-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Correctly set DAEMON path in debian/tlsdate.init to /usr/sbin.
    (Closes: #746606)

 -- Holger Levsen <holger@debian.org>  Sun, 15 Jun 2014 13:44:43 +0000

tlsdate (0.0.7-1) unstable; urgency=low

  * New upstream version.
  * Add two bug fix patches merged into master post 0.0.7 release
  * debian/control:
    + Updated Standards-Version to 3.9.5

 -- Jacob Appelbaum <jacob@appelbaum.net>  Sat, 02 Nov 2013 01:26:22 +0100
