## tlsdate 0.0.12

=== debian/changelog ===
tlsdate (0.0.12-2) unstable; urgency=medium

  * Add SECCOMP_AUDIT_ARCH definition for MIPS. Thanks to Ben Chan for the
    patch! (Closes: #772956)

 -- Holger Levsen <holger@debian.org>  Sun, 21 Dec 2014 22:09:05 +0100

tlsdate (0.0.12-1) unstable; urgency=low

  * New upstream release
  * Properly populate timestamp or fail silently
  * Update systemd service file for tlsdated (Closes: #766533)
  * Fix AppArmor policy (Closes: #766579)

 -- Jacob Appelbaum <jacob@appelbaum.net>  Sun, 26 Oct 2014 15:03:41 +0000

tlsdate (0.0.11-2) unstable; urgency=low

  * Update Standards-Version
  * Replace hardening-wrapper with dpkg-buildflags

 -- Jacob Appelbaum <jacob@appelbaum.net>  Tue, 21 Oct 2014 12:53:17 +0000

tlsdate (0.0.11-1) unstable; urgency=low

  * New upstream release
  * Upstream now uses AppArmor multiarch abstraction (Closes: #704680)
  * Populate timestamp in /var/cache/tlsdated/timestamp at install time.

 -- Jacob Appelbaum <jacob@appelbaum.net>  Mon, 20 Oct 2014 17:53:41 +0000

tlsdate (0.0.10-1) unstable; urgency=low

  * New upstream release

 -- Jacob Appelbaum <jacob@appelbaum.net>  Fri, 26 Sep 2014 00:17:55 +0000

tlsdate (0.0.9-1) unstable; urgency=low

  * New upstream release
  * Deterministic builds with thanks to Lunar^ and h01ger!
  * h01ger is now an official uploader.

 -- Jacob Appelbaum <jacob@appelbaum.net>  Thu, 25 Sep 2014 22:11:48 +0000

tlsdate (0.0.8-1) unstable; urgency=low

  * New upstream release
  * Update packaging for Debian GNU/Hurd and Debian GNU/kFreeBSD
  * Ack NMUs (Closes: #758931)

 -- Jacob Appelbaum <jacob@appelbaum.net>  Sun, 14 Sep 2014 16:48:32 +0000

tlsdate (0.0.7-1.3) unstable; urgency=medium

  * Non-maintainer upload in coordination with the maintainer.
  * Rename debian/tlsdate.init to debian/tlsdated.init (to match the
    systemd service file) and modify it's content to match. (Closes: #758677)
  * Thus also rename debian/tlsdate.default to debian/tlsdated.default.
  * Add preinst, postinst and postrm maintainer script to handle this
    conffile renaming properly.
  * Ship copy debian/tlsdated.service with one single change: /usr/sbin as
    the path. (This is temporarily, until the fixed service file has become
    part of the next upstream release.)
  * Add lintian override for possible-gpl-code-linked-with-openssl warning as
    only the AppArmor profile is GPL licensed.
  * Add dh-autoreconf and dh-systemd to build-depends.

 -- Holger Levsen <holger@debian.org>  Fri, 22 Aug 2014 19:36:20 -0700

tlsdate (0.0.7-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove build-depends on hardening-wrapper and instead raise dependency on
    debhelper 9 and use that and dpkg-buildflags to achieve the same.
  * Use dh-autoreconf (Closes: #744526)
  * Make lintian and everybody happy:
    - don't install LICENSE file as the information is contained in
      debian/copyright already.
    - install upstream CHANGELOG as changelog as mandated by Debian Policy.

 -- Holger Levsen <holger@debian.org>  Tue, 19 Aug 2014 17:32:08 -0400
