## tlsdate 0.0.13

=== debian/changelog ===
tlsdate (0.0.13-1~deb8u1~bpo70+1) wheezy-backports; urgency=high

  * Rebuild for wheezy-backports.

 -- Holger Levsen <holger@debian.org>  Sun, 31 May 2015 12:22:27 +0200

tlsdate (0.0.13-1~deb8u1) jessie; urgency=high

  * Upload to stable to switch from www.ptb.de to www.google.com as the former
    is now sending randomized gmt values. (Closes: #783174, #783193)

 -- Holger Levsen <holger@debian.org>  Sat, 30 May 2015 14:55:55 +0200

tlsdate (0.0.13-1) unstable; urgency=high

  * New upstream release

 -- Jacob Appelbaum <jacob@appelbaum.net>  Thu, 28 May 2015 19:02:28 +0000

tlsdate (0.0.12-3) unstable; urgency=high

  * Switch from www.ptb.de to www.google.com as the former is now
    sending randomized gmt values.
    (Closes: #783174)
    (Closes: #783193)

 -- Jacob Appelbaum <jacob@appelbaum.net>  Sat, 23 May 2015 17:26:43 +0000
